﻿.jumbotron {
    background-color: #ffffff;
    color: #ffffff;
    font-family: Century Gothic,sans-serif;
    padding: 0;
}
.jumbotron h1 {
    font-size: 28px;
    margin: 42px 0 10px 0;
}
.jumbotron img {
    margin: 15px 0 10px 0;
}
.btn-primary {
    background-image: linear-gradient(to bottom, #122776 0px, #122776 100%);
    background-repeat: repeat-x;
    border-color: #797979 !important;
}

    .btn-primary:focus, .btn-primary:hover, .btn-primary:active {
        background-color: #122776 !important;
        border-color: #797979;
        background-position: 0 -45px;
    }

        .btn-primary:active:focus {
            background-color: #122776;
            /*background-position: 0 45px;*/
            background-position: 0 -15px;
            color: #ffffff;
        }

.input-group-addon {
    color: #6cc24a;
}

.page-control-badge {
    top: 0;
    background-color: #6cc24a;
    position: absolute;
    right: 0;
}

h3 {
    color: #122776;
}


a {
    color: #122776;
}

    a:hover {
        color: #797979;
    }

.text-info {
    color: #122776;
}

h1.text-info {
    color: #122776;
}

#heading h1 {
    color: #122776;
    margin: 0 0 10px 15px;
}

.glyphicon {
    color: #122776 !important;
}

.panel-default > .panel-heading {
    background-image: linear-gradient(to bottom,#073772 0,#073772 100%);
    background-color: #073772;
    border-color: #892337;
    color: #ffffff;
}

.panel-info > .panel-heading {
    background-image: linear-gradient(to bottom,#073772 0,#073772 100%);
    background-color: #073772;
    border-color: #892337;
    color: #d86018;
}

.form-control {
    border: 1px solid #073772;
}

.breadcrumb a {
    text-decoration: none;
    color: #073772;
}

breadcrumb a:before {
    padding: 8px;
    color: #073772;
}

.breadcrumb a:hover {
    color: #892337;
}

.breadcrumb > .active {
    color: #892337;
}
.text-info {
    color: #073772;
}

